CXXMETRIC(1)

NAME
cxxmetric - Una simple aplicació estadística per a fitxers de codi C i C++.

SYNOPSIS

cxxmetric [fitxer]

DESCRIPCIó

cxxmetric compta les línies de codi, comentaris i els espais en blanc, i calcula diverses estadístiques per a cadascun dels fitxers de codi. Dits fitxers hauran d'estar escrits en C o C++.

Aquesta utilitat forma part del joc per a desenvolupar programari del KDE.

AUTHOR
Burton, Ben.